Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 23/03/2021, à 15:22

visual1956

impossible d'installer openboard sous unbuntu 20.04 lts

bonjour
j'essai d'installer en vain la dernier version de openboard pour ubuntu _
j'ai télécharger  le paquetubuntu_20.04_1.6.0-a.0_amd64.deb à partir de l'url https://github.com/OpenBoard-org/OpenBoard/releases/tag/v1.6.0a
mais lorsque je lance l'installation j'ai le message suivant

impossible  d'installer openboard the following packages has  unmet dépendencies

pourriez vous m'aider
Par avance merci

Hors ligne

#2 Le 23/03/2021, à 15:42

berserk

Re : impossible d'installer openboard sous unbuntu 20.04 lts

Bonjour
As tu effectuer les pré-requis ? ===> https://doc.ubuntu-fr.org/openboard#pre-requis

Hors ligne

#3 Le 23/03/2021, à 16:02

visual1956

Re : impossible d'installer openboard sous unbuntu 20.04 lts

oui

ichel@salon:~/Téléchargements$ sudo apt install libavformat-ffmpeg56
[sudo] Mot de passe de michel : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
libavformat-ffmpeg56 est déjà la version la plus récente (7:2.8.17-0ubuntu0.1).
0 mis à jour, 0 nouvellement installés, 0 à enlever et 1 non mis à jour.
michel@salon:~/Téléchargements$ 

Hors ligne